Synopsis:
   set clock_interval [<seconds>]

Description:
   This setting controls how often the client's status bar clock gets
   updated. The default value is 60 (at the top of every minute).

   Previously, this value was not configurable and the client would just
   update the clock (and $T inline expando, /ON TIMER, and /ON IDLE) at
   the top of every minute. For some people, this was not nearly often
   enough. Now you can control exactly how often the clock is updated
   with this /SET.

Examples:
   To get the clock to display seconds and update every second,
   you might do the following:

      /SET CLOCK_INTERVAL 1
      /SET CLOCK_FORMAT %H:%M:%S

See Also:
   set(4) clock, clock_24hour, clock_alarm, status_clock

Other Notes:
   When CPU_SAVER mode is active, /SET CPU_SAVER_EVERY will override this
   value.

